// Hradba settings.

// enable/disable kicks
ENABLE_#149= 0    : enable or disable #149 detection
ENABLE_#128= 1    : enable or disable #128 detection
ENABLE_#139= 1    : enable or disable #139 detection

// this link need to be point a directory, where all map-ID.txt files are located. link end must be %d.txt
// Link can be max 62 characters long.
MAPSERVERLINK= vc2-map-addon-project.googlecode.com/svn/trunk/%d.txt

// To enable direct server to client downloader, change maxfilesize setting bigger than 0. ( use only if server have fast connection).
// This option is deprecated and disabled by default.
MAX_FILESIZE= 0   : MB

//eof
